.logo{
	width: 50%;
    background-color: #ffffffad
}
.nav-width{
	width:30%;
}
.service-img{
	width: 100%;
	height:250px;
	object-fit: contain;
}
.solution-img{
	width: 100%;
	height:450px;
	object-fit: cover;
}
.about-img{
	width: 100%;
	height:450px;
	object-fit: cover;
}
.whatsapp{
    position: fixed;  
    left: 20px; 
    bottom: 80px;
    z-index:100;
}
.whatani{
    height:70px;
}
.phone{
    position: fixed;  
    left: 30px; 
    bottom: 160px;
    z-index:100;
}
.phoneani{
    height:48px;
}
.Modern-Slider .item-2 .img-fill2 {
    background-image: url(../images/backnew1.jpg);
}
.Modern-Slider .item-1 .img-fill2 {
    background-image: url(../images/backnew.jpg);
}
.Modern-Slider .item .img-fill2 {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 95vh;
    z-index: 99;
}
.img-fill2 {
    width: 100%;
    display: block;
    overflow: hidden;
    position: relative;
    text-align: center;
}